<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Sematic HTML Forms and Tables</title>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered </h2>

	<table border="1" cellpadding="1" cellspacing="1">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefits of the basics package and also includes site support and maintainance</td>
		</tr>
		<tr>
			<th>Additional features after initial scope are not included in these packages.</th>
		</tr>
	</table>

<h2>Additional Features</h2>

<table border="1" cellpadding="1" cellspacing="1">

<tr>
	<th>Feature</th>
	<th>Price</th>
	<th>Description</th>
</tr>
<tr>
	<td>Contact Form and Inquiry Managment</td>
	<td>₱1000.00</td>
	<td>Working contact form and customer inquiry management using emails and chat platform.</td>
</tr>
<tr>
	<td>Product/Service Management</td>
	<td>₱1000.00</td>
	<td>User interface for mananging product/services liek adding, editing and deleting.</td>
</tr>
<tr>
	<td>Catalog/Products Page with Checkout</td>
	<td>₱2000.00</td>
	<td>Product information page with cart checkout for user orders. </td>
</tr>
<tr style="table-layout: center;">
	<th colspan="2">Modifications on default features are accepted upon negotiation.</th>
	
</tr>
</table>

<h2>Contact Form</h2>
<form method="" action="">

<label for="First Name">First Name:</label> <br>
 <input type="text" name="fname"> <br>

<label for="Last Name">Last Name:</label><br>
<input type="text" name="fname"><br>

<label for="Email">Email:</label><br>
<input type="text" name="fname"><br>

<label for="Contact Number">Contact Number:</label><br>
<input type="text" name="fname"><br>

<label for="Service Type">Service Type:</label><br>
 <select>
	      	<option value="Math">Front End Programing</option>

	      </select><br>

<label for="Preferred Contact">Preferred Contact:</label><br>

<input type="Checkbox" name="email" value="Email"><body>Email</body><br>

	     <input type="Checkbox" name="Phone" value="Phone"><body>Phone</body><br>
<td>Package:</td><br>

	<input type="radio" name="type" value="Basic">Basic</input><br>
	<input type="radio" name="type" value="Premium">Premium</input><br>

	<label for="Massage">Massage:</label><br>

<textarea id="freeform" name="freeform" rows="5" cols="25"></textarea>

<hr>
	      <button>Send Inquiry</button><br>
	      <button type="Reset">Reset</button>

</body>
</html>